=== debian/control ===
Source: xoscope
Section: x11
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper-compat (= 12),
               libasound2-dev [!hurd-any !kfreebsd-any],
               libcomedi-dev [!hurd-any],
               libfftw3-dev,
               libgtk2.0-dev,
               libgtkdatabox-dev
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://xoscope.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/electronics-team/xoscope
Vcs-Git: https://salsa.debian.org/electronics-team/xoscope.git

Package: xoscope
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digital oscilloscope
 Xoscope is a oscilloscope using input from a sound card or EsounD server
 and/or a COMEDI hardware. Includes 8 signal displays, variable time scale,
 math, memory, measurements, and file save/load.
