=== debian/watch ===
version=4
http://sf.net/xoscope/xoscope-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
