## xoscope 2.3

=== debian/changelog ===
xoscope (2.3-2) unstable; urgency=medium

  [ Marc Donges ]
  * Fix FTBFS with GCC 14 (Closes: #1075676)

  [ Graham Inggs ]
  * Update debian/copyright
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 02 Sep 2024 18:15:12 +0000

xoscope (2.3-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK 3 (Closes: #967831)
  * Drop gcc-10.patch included upstream
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 07 Jan 2022 18:38:35 +0000

xoscope (2.2-3) unstable; urgency=medium

  * Switch to debhelper 13
  * Fix FTBFS with GCC 10 (Closes: #957990)
  * Fix spelling error in manpage, thanks Lintian
  * Use secure URIs for Homepage and debian/watch
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 14 Jul 2020 08:55:14 +0000
