=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libasound2-dev [!hurd-any !kfreebsd-any],
                libcomedi-dev [!hurd-any],
                libfftw3-dev,
-               libgtk2.0-dev,
-               libgtkdatabox-dev
-Standards-Version: 4.4.0
+               libgtk-3-dev,
+               libgtkdatabox-dev (>= 1:1.0)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://xoscope.sourceforge.net/
+Homepage: https://sourceforge.net/projects/xoscope/
 Vcs-Browser: https://salsa.debian.org/electronics-team/xoscope
 Vcs-Git: https://salsa.debian.org/electronics-team/xoscope.git
